PIQUE-INPUT(1)

NAME
pique-input - software pipeline for performing genome wide association studies

SYNOPSIS
pique -i in_prefix -o out_prefix [-d] [-v] [-f in_format] [-k kinship] [-p pheno_file] [-c covar_file [-e n_pc]]

OPTIONS

  Mandatory parameters:

-i in_prefix: input prefix for the input files

-o out_prefix: output prefix for the output files

  Optional parameters:

-d debug: saves intermediate files for debugging

-v verbose: display all output from plink and smartpca

-f in_format: input file format (default = ped)

    ped = requires in_prefix.ped & in_prefix.map files tped = requires in_prefix.tped & in_prefix.tfam files vcf = requires .vcf filename

-p pheno_file: phenotype file name

    Defaults to [in_prefix].pheno

-g group[,group...]: genotype sub-groups to be analysed

-n number: minimum number of genotypes in sub-group (default = 20)

-k kinship: method to calculate kinship matrix

    Either 'IBS' (default) or 'BN' methods

-c covar_file: generate covariate file [out_prefix].covar

    from SNP information in .ped file using smartpca (EIGENSOFT)

-e n_pc: number of eigenvectors to keep from smartpca

-m MAF: Minor Allele Frequency

-x missing: maximum per-SNP missing

Further details and examples are given in the documentation

AUTHOR
Tony Travis <tony.travis@abdn.ac.uk> and Alex Douglas <a.douglas@abdn.ac.uk>

This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.